Index: branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/TEST_CASES/ISOMIP/EXP00/namelist_cfg
===================================================================
--- branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/TEST_CASES/ISOMIP/EXP00/namelist_cfg	(revision 9492)
+++ branches/UKMO/dev_merge_2017_restart_datestamp_GO6_mixing/NEMOGCM/CONFIG/TEST_CASES/ISOMIP/EXP00/namelist_cfg	(revision 9568)
@@ -108,12 +108,12 @@
 !!   namlbc        lateral momentum boundary condition                  (default: no slip)
 !!   namagrif      agrif nested grid ( read by child model only )       ("key_agrif")
-!!   nam_tide      Tidal forcing                                        (default: NO)
-!!   nambdy        Unstructured open boundaries                         (default: NO)
+!!   nam_tide      Tidal forcing                                        (default: OFF)
+!!   nambdy        Unstructured open boundaries                         (default: OFF)
 !!   nambdy_dta    Unstructured open boundaries - external data         (see  nambdy)
-!!   nambdy_tide   tidal forcing at open boundaries                     (default: NO)
-!!======================================================================
-!
-!-----------------------------------------------------------------------
-&namlbc        !   lateral momentum boundary condition
+!!   nambdy_tide   tidal forcing at open boundaries                     (default: OFF)
+!!======================================================================
+!
+!-----------------------------------------------------------------------
+&namlbc        !   lateral momentum boundary condition                  (default: NO selection)
 !-----------------------------------------------------------------------
    rn_shlat    =    0.     !  free slip
@@ -123,8 +123,8 @@
 !!                                                                    !!
 !!   namdrg        top/bottom drag coefficient                          (default: NO selection)
-!!   namdrg_top    top    friction                                      (ln_NONE=F & ln_isfcav=T)
-!!   namdrg_bot    bottom friction                                      (ln_NONE=F)
-!!   nambbc        bottom temperature boundary condition                (default: NO)
-!!   nambbl        bottom boundary layer scheme                         (default: NO)
+!!   namdrg_top    top    friction                                      (ln_OFF =F & ln_isfcav=T)
+!!   namdrg_bot    bottom friction                                      (ln_OFF =F)
+!!   nambbc        bottom temperature boundary condition                (default: OFF)
+!!   nambbl        bottom boundary layer scheme                         (default: OFF)
 !!======================================================================
 !
@@ -132,5 +132,5 @@
 &namdrg        !   top/bottom drag coefficient                          (default: NO selection)
 !-----------------------------------------------------------------------
-   ln_NONE    = .false.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
+   ln_OFF     = .false.    !  free-slip       : Cd = 0                  (F => fill namdrg_bot
    ln_lin     = .false.    !      linear  drag: Cd = Cd0 Uc0                   &   namdrg_top)
    ln_non_lin = .true.     !  non-linear  drag: Cd = Cd0 |U|
@@ -165,14 +165,14 @@
 !!                        Tracer (T & S) namelists                    !!
 !!                                                                    !!
-!!   nameos           equation of state                                 (default: NO selection)
-!!   namtra_adv       advection scheme                                  (default: NO selection)
-!!   namtra_ldf       lateral diffusion scheme                          (default: NO selection)
-!!   namtra_adv_mle   mixed layer eddy param. (Fox-Kemper param.)       (default: NO)
-!!   namtra_eiv       eddy induced velocity param.                      (default: NO)
-!!   namtra_dmp       T & S newtonian damping                           (default: NO)
-!!======================================================================
-!
-!-----------------------------------------------------------------------
-&nameos        !   ocean Equation Of Seawater                           (default: NO)
+!!   nameos        equation of state                                    (default: NO selection)
+!!   namtra_adv    advection scheme                                     (default: NO selection)
+!!   namtra_ldf    lateral diffusion scheme                             (default: NO selection)
+!!   namtra_mle    mixed layer eddy param. (Fox-Kemper param.)          (default: OFF)
+!!   namtra_eiv    eddy induced velocity param.                         (default: OFF)
+!!   namtra_dmp    T & S newtonian damping                              (default: OFF)
+!!======================================================================
+!
+!-----------------------------------------------------------------------
+&nameos        !   ocean Equation Of Seawater                           (default: OFF)
 !-----------------------------------------------------------------------
    ln_eos80    = .true.          !  = Use EOS80 equation of state
@@ -215,5 +215,5 @@
 /
 !-----------------------------------------------------------------------
-&namdyn_vor    !   Vorticity / Coriolis scheme                          (default: NO)
+&namdyn_vor    !   Vorticity / Coriolis scheme                          (default: OFF)
 !-----------------------------------------------------------------------
    ln_dynvor_ene = .true.  !  energy conserving scheme
